.inner-header.blog-header .menubar .menu-link {color: #fff;}
.blog_banner {
    position: relative;
}
.blog_banner_cont {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
.blog_banner_cont h1 {
    color: var(--color-white);
    margin: 5rem 0 0 0;
}

.blog_banner .blog_banner_cont .blog-detail-title{
    color: var(--color-white);
    margin: 5rem 0 0 0;
	font-size: 2.5rem;
	font-weight: 500;
    line-height: 1.2;
}

.inner-space.inner_page_top.blog_details_top,
.inner-space.index_top.blog_details_top {
    padding-top: 6rem;
}
.captcha_wrap input[type="text"] {
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    height: 3.3rem;
}
.formArea .form-control,
.captcha_wrap input[type="text"]{
    font-size: 1.6rem;
	margin-bottom: 2rem;
}

.blog_part {
    border-bottom: solid 1px #ddd;
    margin-bottom: 30px;
    padding-bottom: 35px;
}
.blog_part h3 a {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 10px;
    background: none;
    padding: 0px 0px;
    display: block;
    color: #333;
    float: none;
    width: 100%;
    text-align: left;     text-transform: inherit;

}
.blog_part h3 a:hover {
    background: none;
    color: #1e6cb5;
}
.blog-detail .back-btn a:hover {
    color: #de0b5c;
}
.blog-detail .back-btn a {
    color: #000;
    vertical-align: middle;
}
.back-btn a img {
    padding-right: 5px;
    padding-top: 0;
}

.blog_part .blog_btn a {
    border: 0;
    background: no-repeat;
    color: #1e6cb5;
    text-transform: unset;
    padding: 0 5px;
    left: 0;
    margin: 0;
    width: auto;
    position: relative;
    font-size: 16px;
    text-align: left;
    font-weight: 400;
}

.postmeta {
    display: flex;
    margin-bottom: 20px;
}
.post-date {
    display: inline-block;
    padding: 0 10px 0 0;
    background: none;
    color: rgb(30 108 181 / 40%);
    border: solid 0px rgb(30 108 181 / 40%);
    width: auto;
    font-weight: 700;
}
.post-categories {
    display: flex;
}
.post-comment span, .post-categories span {
    color: rgb(30 108 181 / 40%);
}

.postmeta a.no_comments {
    background: none;
    color: rgb(30 108 181 / 40%);
    border: solid 0px rgb #1e6cb566 (30 108 181 / 40%);
    width: auto;
    font-weight: 700;
    padding: 0 10px 0 15px;
}

.blog_part a {
    display: inline-block;
    border: 0px;
    padding: 7px;
    margin-top: 0;
    background: #000;
    border-radius: 20px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    font-family: 'Nunito Sans', sans-serif;
    width: 180px;
    text-align: center;
    color: #FFF;
}

.pagination-sec .pagination {
    justify-content: center;
    margin: 6rem 0 4rem 0;
}
.pagination
li {
    text-wrap: pretty;
    font: var(--text-16);
    font-weight: 400;
}


.pagination-sec .pagination li.active a {
    background-color: #e31e25;
    border-color: #e31e25;
    color: #fff;
}
.pagination-sec .pagination li .page-link {
    font: var(--text-14);
    color: #000;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.right_listing.right_sec {
    padding-left: 50px;
}
.height_sec {
    max-height: 270px;
    overflow-x: hidden;
    margin-bottom: 40px;
}

.right_listing h2 {
    text-align: left;
    font-size: 28px;
    font-weight: 500;
    font-family: 'Nunito Sans', sans-serif;
    margin-bottom: 25px;
    color: #000;
    border-bottom: solid 1px #ddd;
    padding-bottom: 15px;
}

.height_sec
.bullet_list {
    margin-bottom: 0px;
}
.height_sec
ul:last-child {
    margin-bottom: 0;
}


.bullet_list  ul{padding-left:0px;}
.bullet_list ul li {
    position: relative;
    padding: 8px 25px 0;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    border-bottom: solid 1px rgb(221 221 221 / 62%);
    padding-bottom: 15px;
	font-size: 14px;
	text-wrap: pretty;
    font-weight: 400;

}
.bullet_list ul li:after {
    width: 7px;
    height: 7px;
    content: "";
    position: absolute;
    left: 0;
    top: 17px;
    background: #383838;
    border-radius: 50px;
}

.bullet_list ul li a {
    color: #333;
}
.blog_details_top .formArea {
    z-index: 1;
       padding-left: 4rem;
}
.formArea .form_sec {
    background: #fff;
    padding: 3rem 3rem;
}

.formArea h2{
        text-align: left;
    font-size: 28px;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 25px;
    color: #000;
    border-bottom: solid 1px #ddd;
    padding-bottom: 15px;
}

.read-m a {
    font-size: 14px;
    background: #e31e25;
    padding: 6px 35px;
    display: inline-block;
    border-radius: 30px;
    color: #FFF;
    font-weight: 700;
    text-transform: uppercase;
    border: 1px solid #e31e25;
}

.read-m.getin {border-top: solid 1px #ddd;     display: block;
    padding-top: 20px;}
	
}


.form-group {
    margin-bottom: 1rem;
}

.blog-enquiry{display:block; margin-top:5rem; margin-bottom:5rem;}
.blog-enquiry label {
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
}

@media(max-width:767px){
    .blog_banner img {
        min-height: 25rem;
        object-fit: cover;
    }
    .inner-space.inner_page_top.blog_details_top,
    .inner-space.index_top.blog_details_top {
        padding-top: 4rem;
    }
    .pagination-sec .pagination {
        margin: 3rem 0 2rem 0;
    }
    .copyright{
        background-color: transparent;
        padding: 0;
    }
    .copyright p{
        text-align: left;
    }
    footer p{
        padding: 0 0 2rem;
    }
    .formArea .form_sec{
        margin: 0;
    }
}